Subject: Stripping Headers from Multiple Messages

From: [email-masked] (Aaron Delwiche)
Date: 16 Aug 1995 18:57:03 GMT

Using Pine, is it possible to remove the lengthy headers that are 
attached to e-mail messages?  I subscribe to a busy listserv, and would 
like to export all of my messages to a single text file -- *minus* most 
of the headers.  (It would be nice to keep the date/subject/author 
lines).  

I'm working on a Word macro that will remove the obnoxious headers, but 
have a feeling that I may be re-inventing the wheel.  Is there an easier 
way to do this?

Thanks,

Aaron Delwiche